[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit '_crw_dimc' (#crwlib)

# EDisInfoFail

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: _crw_dimc.pas line 336

`type EDisInfoFail = class(EDisFail)`

## Inheritance

`EDisInfoFail`
`EDisFail`
`EDimFail`
`ESoftException`
`ENiceException`
`Exception`
?
`TObject`